@charset "UTF-8";
#pageBase.access .access_block .access_title {
  margin-bottom: 60px; 
  color: #000;
  text-align: center;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}

/*タイトル補足 小文字 */
#pageBase.access .access_block .access_title span{
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6;
}
/*タイトル補足 小文字 */

#pageBase.access .access_block .access-box {
  overflow: hidden;
  margin-bottom: 60px;
}

#pageBase.access .access_block .access-box_img {
  float: left;
  padding-right: 32px; 
  width: 50%;
}

#pageBase.access .access_block .access-box_txt {
  float: right;
  padding-left: 32px;
  width: 50%;
  color: #000;
  font-weight: normal;
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2.0;
}

#pageBase.access .access_block .access-box_txt .access-info_1 {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}

#pageBase.access .access_block .access-box_txt .access-info_1 {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}

#pageBase.access .access_block .access-box_txt .access-info_1 dl {
  overflow: hidden; 
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

#pageBase.access .access_block .access-box_txt .access-info_1 dl dt {
  float: left;
  padding: 15px 0; 
  width: 84px;
  border-color: rgba(0, 0, 0, 0.1);
  border-top-width: 1px;
  border-top-style: solid;
}

#pageBase.access .access_block .access-box_txt .access-info_1 dl dd {
  /*margin-left: 84px;*/
  padding: 15px 0 15px 84px;
  width: 100%;
  border-color: rgba(0, 0, 0, 0.1);
  border-top-width: 1px;
  border-top-style: solid;
}

#pageBase.access .access_block .access-box_txt .access-info_2 {
  margin-top: 20px;
}

#pageBase.access .access_block .access-box_txt .access-info_2 dl {
  overflow: hidden;
}

#pageBase.access .access_block .access-box_txt .access-info_2 dl dt {
  padding: 0 0 10px;
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid; 
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
}

#pageBase.access .access_block .access-box_txt .access-info_2 dl dd {
  padding: 15px 0;
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

#pageBase.access .access_block .access-map {
  position: relative;
  clear: both;
  margin-bottom: 20px; 
  padding-top: 66.4%;
  width: 100%;
  height: 0;
}

#pageBase.access .access_block .access-map #accessmap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 48em) {
  #pageBase.access .main-area {
    padding-top: 40px;
    padding-bottom: 0;
  }
  #pageBase.access .access_block .content-block_inner {
    padding-right: 4%; 
    padding-left: 4%;
  }
  #pageBase.access .access_block .access_title {
    margin-bottom: 20px; 
    font-size: 17px;
    font-size: 1.7rem;
  }
  #pageBase.access .access_block .access-box {
    margin-bottom: 25px;
  }
  #pageBase.access .access_block .access-box_img {
    float: none;
    padding-right: 0;
    padding-bottom: 40px; 
    width: 100%;
  }
  #pageBase.access .access_block .access-box_txt {
    float: none;
    padding-left: 0;
    width: 100%;
    font-size: 12px;
    font-size: 1.2rem;
  }
  #pageBase.access .access_block .access-map {
    margin-bottom: 20px; 
    padding-top: 100%;
  }
}


.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}



/*========= おかえり婚 =========*/
.salon_block{
  padding: 0% !important;
  text-align: center;
}
.salon_box{
  padding: 30px;
  border-top: solid 1px #b5b5b5;
  border-bottom: solid 1px #b5b5b5;
}
.salon_box img{
  width: 640px;
  margin: 0 auto 20px;
}
.salon_box .txt_a{
  font-size: 30px;
  font-weight: bold;
}
.salon_box .txt_a1 span{
  font-size: 14px;
  font-weight: bold;
}
.salon_box .txt_a1 a{
  text-decoration: none;
  color: #000;
}
.salon_box .txt_b{
  font-size: 13px;
  text-align: center;
  padding: 20px;
}
.txt_b .txt_b1{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.txt_b .txt_b1 span{
  background-color: #505050;
  color: #fff;
  padding: 2px 15px;
  margin-right: 10px;
}
.hr1 {
  height: 2px;
  background-color: #5A825C; /*OAK用*/ 
  width: 640px;
  border: none;
  margin-bottom: 20px;
}

@media only screen and (max-width: 48em) {
.salon_block{
  padding: 0 20px !important;
}
.salon_box{
  padding: 30px;
  border-top: none;
  border-bottom: none;  
}
.salon_box img{
  width: 100%;
}
.salon_box .txt_b:first-child{
  margin-bottom: 20px;
}  
.salon_box .txt_a{
  font-size: 23px;
}
.txt_b .txt_b1{
  font-size: 14px;
}
.salon_box{
  padding: 30px 0;
}
.hr1 {
  width: 100%;
}

.gothic{
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
}
/*========= おかえり婚 =========*/